btb-class |

# BetterThumbnailBrowser.ThumbnailSizesMouseWheel Property

Gets or sets the list of thumbnail sizes used for mouse wheel zooming.

[Browsable(Browsable=False)]
[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Hidden)]
public IList<Size> ThumbnailSizesMouseWheel { public get; public set; }

#### Property Value

The thumbnail sizes mouse wheel.

#### Exceptions

Exception Type | Condition
--- | ---
ArgumentException | Thrown when any Size instance in the list have invalid dimensions.

#### See Also

BetterThumbnailBrowser Class | ComponentOwl.BetterThumbnailBrowser Namespace